@charset "UTF-8";
body {
	background-color: #0a6363;
}

.logo_border {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: right;
}
body, td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
}

/* frame items on links page table only */

.framework {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-color: #8ec9cf;
	text-align: left;
	padding: 20px;
	height: 140px;
	border: 5px solid #000;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	width: 270px;
}
.framehighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background-color: #b9e0e4;
	text-align: left;
	border: 5px solid #F90;
	margin: 5px;

.	height: 135px;
	padding: 20px;
	height: 135px;
}

a:link {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}


#container {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#container-link {
	height: auto;
	width: 1000px;
	background-color: #D9D9D9;
	background-image: url(../images/texturebkgd.jpg);
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
h2 {
	text-align: center;
	padding-top: 25px;
	font-size: 24px;
}
h3 {
	text-align: center;
	font-size: 20px;
}

h4 {
	text-align: left;
	font-size: 20px;
	color: 8EC9CF;
}

#content {
	height: auto;
	width: auto;
	background-color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#content-link {
	height: 800px;
	width: auto;
	background-image: url(file:///USB20FD/clash_umbrella/root_clash/images/texturebkgd.jpg);
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer {
	height: 30px;
	width: auto;
	padding-left: 0px;
	background-color: #8EC9CF;
	padding-top: 10px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
}

a.footlink:link {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
a.footlink:visited {
	text-decoration: none;
	color: #666;
}
a.footlink:hover {
	text-decoration: underline;
	color: #F90;
}
a {
	font-size: 16px;
	color: #000;
	font-weight: 
}
a.footlink:active {
	text-decoration: none;
	color: #f90;
}

/* pagelink index page about contact */
a.pagelink:link {
	text-decoration: none;
	color: #8ec9cf;
	font-weight: normal;
}

a.intro_contentlink:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0a6363;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
a.intro_contentlink:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff9900;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
a.intro_contentlink:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #e68a00;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
a.intro_contentlink:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
	/* [disabled]padding-top: 0px; */
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

/* styles for sitemap page only */


/* style for sitemap links */

a:visited {
	text-decoration: none;
	color: #666;
}
a.pagelink:visited {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: underline;
	color: #F90;
}
a.pagelink:hover {
	text-decoration: underline;
	color: #F90;
}

a:active {
	text-decoration: none;
	color: #F90;
}
a.pagelink:active {
	text-decoration: none;
	color: #8ec9cf;
}

#headliner {
	height: auto;
	width: auto;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8ec9cf;
	border-right-color: #8ec9cf;
	border-bottom-color: #8ec9cf;
	border-left-color: #8ec9cf;
}
#logoarticles {
	height: auto;
	width: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #0a6363;
}
.titleplacement {
	padding-left: 30px;
}
/* this is the About page */
#about {
	background-color: #000;
	height: 25px;
	width: auto;
	text-align: left;
	padding-top: 10px;
	float: none;
	color: #8EC9CF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 7px;
	}

/* this is between logo andcontent--it holds About Contact Search */ 
#siteabout {
	height: auto;
	width: auto;
	padding-left: 20px;
	background-color: #b9e0e4;
	padding-top: 10px;
	line-height: 20px;
}

a.sitecat:link {
	text-decoration: none;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

a.sitecat:hover {
	text-decoration: none;
	color: #F90;
}

.left_content {
	text-align: center;
	float: left;
	height: auto;
	width: 25%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.right_content {
	float: right;
	height: auto;
	width: 40%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.middle {
	float: left;
	height: auto;
	width: 20%;
}
/* About like ends here */

/* start content below the About line */
#sitecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	background-color: #b9e0e4;
	height: auto;
	width: auto;
}

/* sitemap Category image link */
.siterollindent {
	margin-right: 60px;
	margin-left: 60px;
}

/* sitemap Subcategories */
.sitemaplinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding-left: 82px;
	line-height: 12px;
	font-weight: 100;
}

a.mapcat:hover {
	text-decoration:underline;
	color:#590;
}

#linklogo {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
}

#linklogo_intro_page {
	height: auto;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
}

.button {
	float: right;
	
}

#article_content {
	height: auto;
	width: auto;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	color: #000;
}
#intro_content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0a6363;
	height: auto;
	width: auto;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 70px;
	font-size: 24px;
	font-weight: bold;
}
#articlepage {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.cattitle {
	padding-left: 20px;
}
.sub_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0px;
}
.art_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0px;
}

.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

/* container gray article pages only */
#container-gray {
	height: auto;
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F3F3F3;
	border: 3px solid #CCC;
	padding-top: 30px;
	padding-right: 75px;
	padding-bottom: 0px;
	padding-left: 75px;
	color: #000;
	text-align: left;
}

/* blockquote classes*/
.grey {
	background:#dbdbdb;
	padding: 7px 12px 7px 12px;
}

/* blockquote class on WC-Intro page */
.heading {
	font-size:14px;
	width:650px;
}
